
/* Table of Contents
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	

/* #Page Styles
================================================== */


/* Layout Shortcodes */
.full-width {width:960px; height:auto; overflow:hidden}

.one_half { width: 48%; }
.one_third { width: 32.66%; }
.two_thirds { width: 65.33%; }
.one_fourth { width: 22%; }
.three_fourths { width: 74%; }
.one_fifth { width: 16.8%; }
.two_fifth { width: 37.6%; }
.three_fifth { width: 58.4%; }
.four_fifth { width: 67.2%; }
.one_sixth { width: 13.33%; }
.five_sixth { width: 82.67%; }

.one_half,
.one_third,
.two_thirds,
.three_fourths,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 1%;
	margin-bottom: 0px;
	float: left;
}


.last {margin-right:0 !important;}


/* #Media Queries
================================================== */
	
	/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 991px) {

	#navigation ul li a {font-size: .9em; padding: 12px 15px;}
	#navigation ul {min-width: 766px;}
	#sidebar .widget-container {margin-left: 0px;}
	.resize {display: none;}
	#respond textarea {width:auto;}	
	.container .columns    { margin-left: 0; }
	/* jigoshop styles */
	#header .site-desc.text {font-size: 1.25em;}
	
	#footer-top { background: none; border-bottom: 1px dashed #8CC919; padding-bottom: 35px; margin-bottom: 16px}
	#dark-footer, #dark-footer-top, 
	.attachment-news-thumbs , .attachment-event-thumbs, .logotypes-small, .no-fallback { /* display: none */ }
	.utstallare-summary { margin-bottom: 20px }
	.entry-meta, .entry-meta-events { margin-left: 0 }
	
	.alignleft, .alignright, .wp-post-image, .utbildare-right, .utbildare-right-2 { display: none }

	span.copyright { font-size: 10px; }
	
	}
		
	/* Mobile/Browser */
	@media only screen and (max-width: 767px) {
	
	#content {
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 5px; }
	#wrap {}
	#header .site-desc.text {font-size: 1.25em;}
	#navigation {
	height: 260px;
	width: 100%;
	margin-bottom: 5px; 
	padding: 0 0;
	}
	#navigation ul { border: 0 }
	#navigation ul,
	#navigation ul li,
	#navigation ul li a {
	float: none;
	border-radius: 0;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	behavior:none }	
	
	#navigation ul li {

	border: 1px solid #AFAFAF;
	text-shadow: 1px 1px 1px #FFF;
	height: 35px;
    position: relative;
	margin: 0 0 -1px 0;
	padding: 0;
	behavior: url(/wp-content/themes/skeleton/PIE.php);
}
	#navigation ul li a, #navigation ul li a:active, #navigation ul li a:hover {
	border-bottom: 1px solid #AFAFAF; 	
	background: url(/wp-content/themes/skeleton_childtheme/bilder/nav-bg.png) repeat !important;
	padding: 9px 35px 7px;
	line-height: 150%;
	float: none}
	
	#menu-item-131 {
	display:none }
	
	#wrap .products li,.products li.first,.products li.last {
 	float: left;
 	clear: both;
	margin: 20px 0px 20px 0px;
	width: 100% }
	
	#breadcrumb {display: none;}

	#sidebar .widget-container {margin-left: 0px;}
	.full-width,
	.one_half,
	.one_third,
	.two_thirds,
	.three_fourths,
	.one_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth {width: 100%;}
	.resize {display: none;}
	
	.miniloops-3, .miniloops-4, .miniloops-5 {
	padding-left: 20px;
	padding-right: 20px; }
	
	#footer-top, #dark-footer-top, #dark-footer,
	.attachment-news-thumbs , .attachment-event-thumbs, .logotypes-small, .no-fallback { display: block; }
	/* fixing footer on mobile */
	#gform_widget-2 { padding: 0 20px; }
	#footer-top { background: none; }
	.menu-footer { margin: 0; }
	.text-7 { margin-top: -150px; }
	.tools, #lang { float: left; display: inline-block;}
	li.header-extras-right { position: absolute; top: 25px; left:10px; }
	#footer-left { margin-left: 23px;}
	#green-triangle { height: 0;}
	button.rss-footer { margin: 30px 10px 0 0; }
	button.twitter-footer { margin: 30px 7px 0 0 }
	button.facebook-footer { margin: 30px 7px 0 23px; }
	button.logotype-footer { margin: 37px 10px 0 0;}
	#iframewidget-3 { height: 180px; }
	.text-6 { margin-top: 20px; }
	/* eof */
	.utstallare-summary { margin-bottom: 20px }	
	#white-wrap { top: 469px; box-shadow: none }
	#s-media-top { display: none }
	.entry-meta, .entry-meta-events { margin-left: 0 }
	body { background: #fff !important }
	#content, .entry-content { padding: 0 !important}
	.hentry { padding-left: 0; padding-right: 0 }
	.sc_event_details_inner { float: left; margin-left: 0 }
	h1, h1.h1-utstallning { font-size: 2.2em; padding-bottom: 0 !important; padding-top: 0 !important; margin-left: 0 !important; margin-right: 0 !important }
	h2, h2.frontpage { margin-left: 0 ; margin-right: 0 ; padding-left: 0  }
	.ingress-last-narrow , .ingress-last { margin-bottom: 10px }
	li.header-extras-right { float: left; margin-right: 5px }
	#searchform 	{ position: absolute; top: 115px; left: 0}
	#searchform 	input[type="text"] { width: 280px; border-radius: 0}
	#searchform input[type=text]:focus { width: 280px; box-shadow: none }
	#searchform input[type="submit"] { border-radius: 0}
	#header #site-title.graphic a { width: 320px !important; margin: 10px auto 37px }
	.text-below-slider  { display: none }
	.utstallning-indrag { margin: 0 }
	.utbildare-right, .utbildare-right-2 { display: none }
	#text-15 { display: none }
	.frontpage-intro { display: none; margin: 0  }
	#sidebar { max-width: 480px }
	.form-pointer {
	padding: 20px 0 40px}
	#gform_3, #gform_5, #gform_6, #gform_7, #gform_8, #gform_9, #gform_10, #gform_11, #gform_12, #gform_13, #gform_14, #gform_15, #gform_16, #gform_17, #gform_18, #gform_19, #gform_20, #gform_21   { 
	/* width: 600px !important; */
	max-width: 98%;
	padding: 20px 15px; 
	border: 1px solid #e8e8e8;
	border-radius: 10px; 
	background-color: #fff;
	}
	
	.alignleft, .alignright, .wp-post-image, .utbildare-right, .utbildare-right-2 { display: none }
	
	
	ul.tabs { 
		display: block;
		margin: 0;
		padding-bottom: 4px;
		border: 0}
	ul.tabs li { 
		display: block;
		width: 100%;
		height: 40px; }
	ul.tabs li a { 
		height: 40px; 
		padding: 11px 18px 0 18px; 
		line-height: 20px; 
		border: 1px solid #ddd; }
	ul.tabs li a.active { 
		height: 36px;
		position: relative;
		top: -4px;
		padding-top: 13px;
		margin: 0 -2px 0 -2px;
		color: #333;
		border-radius: 0}
	ul.tabs li:first-child a {
		-moz-border-radius: 10px 10px 0 0;
		-webkit-border-radius: 10px 10px 0 0;
		border-radius: 10px 10px 0 0; }
	ul.tabs li:last-child a {
		border-width: 1px;
		border-radius: 0 ;
		height: 31px }
	ul.tabs-content li.active { margin: 0 !important }
	
	.page-content-narrow img:alignleft { width: 45px; height: auto }
	}
	
	@media only screen and (min-width: 300px) and (max-width: 479px) {
	
	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}
	
	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {}

	
	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {}
	
	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {}
	
	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {}
	

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file 
		Just create a "fonts" folder at the root, 
		copy your FontName into code below and remove
		comment brackets */
		
/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/